<p class="info">총 <span class="mark"><?=number_format($count)?></span> 개의 검색결과가 있습니다.&nbsp;&nbsp;<input type="radio" name="sort" id="sort" value="1"  onclick="search_article();" <? if($sort=='1') { echo 'checked';}?>> 최신순 <input type="radio" name="sort" id="sort" value="2" onclick="search_article();" <? if($sort=='2') { echo 'checked';}?>> 오래된순 </p>
<ul class="list">
<?

if(count($list)==0) {
    echo '<li><p class="name">검색된 컨텐츠가 없습니다.</p></li>';

} else {
?>

<?
    foreach($list as $val) {
        $idx            = $val['idx'];
        $title          = $val['title'];
        $title 		    = htmlspecialchars($title);
        $title1 		= str_replace("'", "\\'", $title);
        $main_img       = $val['main_img'];
        $share_count    = $val['share_count'];
        $comment_count  = $val['comment_count'];
        $hit_count      = $val['hit_count'];
        $like_count     = $val['like_count'];

        $content_name = '';$content_name_txt='';
        if(isset($val['content_name'])==true) {
            $content_name = $val['content_name'];
            $content_name_txt = '['.$content_name.']';
        }


        $content_type = '';
        if(isset($val['content_type'])==true)   $content_type = $val['content_type'];

        $column_name = '';
        if(isset($val['column_name'])==true)    $column_name = $val['column_name'];

        $sub_title = '';
        if(isset($val['sub_title'])==true)      $sub_title = $val['sub_title'];

        $head_title = '';
        if(isset($val['head_title'])==true)     $head_title = $val['head_title'];

        $editor_name = '';
        if(isset($val['editor_name'])==true)    $editor_name = $val['editor_name'];

        $editor_idx = '';
        if(isset($val['partner_idx'])==true)     $editor_idx = $val['partner_idx'];

        $video_url = '';
        if(isset($val['video_url'])==true)      $video_url = $val['video_url'];

        $press_name = '';
        if(isset($val['press_name'])==true)     $press_name = $val['press_name'];

        $review_count = '';
        if(isset($val['review_count1'])==true)  $review_count = $val['review_count1'];


?>
        <li>
            <p class="name"><?=$content_name_txt?> <?=$title?></p>
            <a href="javascript:;" class="btn_green" onclick="select_article('<?=$idx?>', '<?=$title1?>', '<?=$main_img?>', '<?=$share_count?>', '<?=$review_count?>', '<?=$comment_count?>', '<?=$hit_count?>',  '<?=$column_name?>', '<?=$sub_title?>',  '<?=$head_title?>',  '<?=$editor_name?>', '<?=$like_count?>', '<?=$content_name?>',  '<?=$content_type?>', '<?=$video_url?>', '<?=$editor_idx?>', '<?=$press_name?>');">선택</a>
        </li>

    <?
    }
}
?>
</ul>
